@use 'element-plus/theme-chalk/el-select.css';
@use 'element-plus/theme-chalk/el-icon.css';
@use 'element-plus/theme-chalk/el-tag.css';
@use '../all.scss';

.invalid .el-select__wrapper {
    --el-border-color: var(--bs-danger);
}

.el-select__wrapper.is-filterable,
.el-select-dropdown,
.el-select {
    font-size: 16px !important;
    color: var(--bs-body-color) !important;
    background-color: var(--bs-body-bg) !important;
    border-color: var(--bs-body-color) !important;
    border-radius: var(--bs-border-radius) !important;
}